Name: bxsubscribe-api
Host: 0.0.0.0
Port: 8002
Timeout: 100000
Webrpcport: 8012
Gateway:
  ServerCode: jybxsub
  Etcd:
    - 127.0.0.1:2379
Subscribe:
  Etcd:
    Hosts:
      - 127.0.0.1:2379
    Key: bxsubscribe.rpc
  Timeout: 1000000
AppId: 10000
MgoLogsName: jybxsubscribe_logs
MgoLogsCount: 500
